body { background-color: #f1f2f6; }

.list-home a { padding: 3px 0; display: inline-block; }

.navbar { border-radius: 0!important; border: 0!important; margin: 0; }
.navbar a { color: #fff!important; }

.location-header { padding: 25px; background: #fff; text-align: center }
.location-header h2 { font-size: 30px; font-weight: 400; margin-top: 5px; }

.map { height: calc(100vh - 150px); }
.infowindow { padding: 5px 0 }
.infowindow address { margin-bottom: 10px; }
.infowindow .label { font-size: 12px; border-radius: 80px; padding: 3px 10px; font-weight: 200; text-transform: uppercase; margin: 0; display: inline-block; }

.search { padding: 35px 15px; background: #fff; text-align: center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.search .form-search { margin-bottom: 20px; }
.search .form-control { border-radius: 80px 0 0 80px!important; height: 45px; }
.search .btn { border-radius: 0 80px 80px 0; }
.search p { margin: 0; }

.mobile-buttons { height: 50px; width: 100%; position: fixed; left: 0; bottom: 100px; padding: 8px 15px;background: #fff; border-top: 1px solid #ddd; z-index: 3; }

.total { padding: 30px; text-align: center; border-top: 1px solid #ddd; }
.total h3 { font-weight: 200; margin: 0; line-height: 150%; }
.total strong { font-weight: 400; }

.result { border-bottom: 1px solid #ddd; margin: 0 -15px; padding: 0 15px; }
.result:last-child { border: 0; }
.result h3 { font-size: 24px; font-weight: 400; }
.result h3 span { font-size: 12px; font-weight: 200; padding: 5px 12px; border-radius: 100px; text-transform: uppercase; }
.result .text-muted { padding: 0 0 20px; font-size: 10px; letter-spacing: 1px; text-align: center;}

.more { padding: 20px; background: #fff; text-align: center; border-top: 1px solid #ddd; }

.similar { padding: 25px; }

.billboard, .square { padding: 25px 0; border-bottom: 1px solid #ddd; height: 300px; background: #e8e8e8; }
.close-pop { display: none; }
.square.pop { background: rgba(0,0,0,0.5); position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; z-index: 5; padding: 100px 0 0; text-align: center; }
.square.pop .close-pop { background: #fff; width: 60px; font-size: 11px; text-align: center; border: 1px solid #333; display: inline-block; cursor: pointer; cursor: hand; }
.p-1 .close-pop, .p-2 .close-pop { margin-right: 240px; } .p-3 .close-pop, .p-4 .close-pop { margin-left: 240px; }
.p-2 .close-pop, .p-4 .close-pop , .p-6 .close-pop { position: relative; top: 267px; }

.mobile-banner { position: fixed; bottom: 0; left: 0; z-index: 2; height: 100px; width: 100%; background: #fff; border-top: 1px solid #ddd; }
.mobile-banner div { height: 100px; }

.footer { margin: 30px 0 0; }
.footer-title { text-align: center; font-size: 18px; margin: 0 0 10px }
.footer-title a { color: #fff; }

.adsbygoogle { margin: 0 auto; display: block!important; }

/* Light colour */
.btn-info:focus,.btn-info:hover,.open .dropdown-toggle.btn-info,
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.divider,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
.list-group-item-info {
	background-color: #48CFAD;
}
.btn-info:focus,.btn-info:hover,.open .dropdown-toggle.btn-info,
.navbar-default .navbar-collapse,.navbar-default .navbar-form,
a.list-group-item-info.active,a.list-group-item-info:focus,a.list-group-item-info:hover {
	border-color: #48CFAD;
}

/* Dark colour */
.btn-info,.btn-info.active,.btn-info.disabled,.btn-info:active,.btn-info[disabled],
.badge-info,.label-info,
.progress-bar-info,
.navbar-default,
.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover,
a.list-group-item-info.active,a.list-group-item-info:focus,a.list-group-item-info:hover,
.panel-info>.panel-heading {
	background-color: #37BC9B;
}
.btn-info,.btn-info.active,.btn-info.disabled,.btn-info:active,.btn-info[disabled],
.badge-info,.label-info,
.navbar-default,
.list-group-item-info,
.panel-info,
.panel-info>.panel-heading {
	border-color: #37BC9B;
}

.navbar-default .navbar-toggle {
    background-color: rgba(0,0,0,0.3);
    border-color: transparent;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: rgba(0,0,0,0.25);
    border-color: transparent;
}